LINPSK(1)

NAME
linpsk - amateur radio PSK31/RTTY program via soundcard

SYNOPSIS
linpsk

DESCRIPTION
linpsk uses a soundcard to receive and transmit RTTY and PSK31, an extremely narrow band HF-mode, using an X windows GUI for keyboard QSOs. The package does not come with a manual page. Documentation for linpsk can be found in /usr/share/doc/linpsk.

BUGS
The sound files for the "Demo" mode are not included in this distribution.

AUTHOR
linpsk was written by Volker Schroer <dl1ksv@gmx.de>